/* Sticky Header */
.astroid-section.astroid-header-section{
    position: absolute;
    top: 0;
    z-index: 9999;
}



/* Turn off on mobile devices */
@media (max-width: 768px) {
    #inhalt {
        padding-left: 0;
    }
}


/* Make the navigation controls square */
.prev-control.nav-control,
.next-control.nav-control {
    border-radius: 0 !important;
}

@media (max-width: 768px) {
    .prev-control.nav-control,
    .next-control.nav-control {
        display: none !important;
    }
}

/* Active indicator - black */
#sppb-carousel1 .sppb-carousel-indicators li.active {
    background-color: #000000 !important;
    border-color: #000000 !important;
    border-radius: 0 !important;
}

/* Non-active indicators - white */
#sppb-carousel1 .sppb-carousel-indicators li {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    border-radius: 0 !important;
}


